// feuille de style spécifique pour l'imprimante 
.entete_page {
}
/*.logo_impression {
	float:left;
	width:78px;
	height:86px;
	background-image:url("/gestion/images/logo_men1.gif");
	background-repeat:no-repeat;
	display:none;
}
*/
.entete_titre {
	float: none;
	display :block;
}

.entete_recherche, .entete_logo, .entete_guide {
	display: none;
}

.entete_bandeau1, #entete_bandeau2 {
	display: none;
}
.entete_page, #entete_contenu, #pied {
	position: relative;
	margin: 0px;
	padding: 0px;
	width: 99%;
	border: none;
	float: none;
	clear: none;
	font-size:95%;
}
